@import url('loja.css');

	html::before 
	{ background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(0, 0, 0, 0.493) 35%, rgb(0 0 0 / 90%) 100%)!important }

	body.backdrop-login
	{background: url(../images/backdrop.jpg) no-repeat center center fixed;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}

/* COR TOPO MODAL */
	.modal-header
	{ background: none!important; }

/* COR DOS LINKS */
	.infos a, .infos .link, h2, h3, .disc a, .nav-list > li > a, .cursos-resume-admin p
	{ color: var(--principal); }

/* CORES DOS TITULOS */
	.classes .block h3, .title-low, .get-name a, .overall .lead, .block-video-aula h2.title,
	{ color: var(--principal)!important; }

/* RESET COR LINKS e P LOGIN */

/* COR BG */
.bg-title-cursos
{ background-color: #efeff2!important; }

.login .logo
{ filter: none; }